@charset "UTF-8";
/* CSS Document */

.logo{
	float: left;
	width: 400px;
	height: 200px;
	margin-top: 139px;
	margin-right: -19px;
	margin-left: 114px;
	margin-bottom: -58px;

}

ul {
	list-style-type: none;
	overflow: hidden;
	padding-top: 65px;
	padding-bottom: 40px;
	margin-left: 571px;
	margin-top: 88px;
}

li {
	float: left;
	padding-top: 36px;
}

li a {
	display: block;
	color: #A6ADB5;
	text-align: center;
	padding-top: 45px;
	padding-bottom: 22px;
	padding-right: 22px;
	padding-left: 22px;
	text-decoration: none;
	font-family: 'Barlow', sans-serif;
	letter-spacing: 0.09cm;
	font-size: 20px;
	margin-left: 3px;
	margin-right: 5px;
	margin-top: -36px;
}


li a:hover:not(.active) {
  
	color:#74B82D;
}

li a.active {
    background-color: #27A348;
	
}

a {
	height: 3px;	
}

img{
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

p{
	font-family: 'Barlow';
	font-size: 15px;
	text-align: left;
	color: #919191;
	padding-top: 0px;
	margin-left: 110px;
	word-spacing: 1px;
}


.hero {
	background-size: cover;
	padding: 20px 20px 50px 20px;
	color: #73B927;
	text-align: left;
	text-decoration: none;
	font-family: 'Barlow', sans-serif;
	letter-spacing: 0.05cm;
	margin-left: 122px;
	font-size: 20px;
	border-top: thin solid rgba(139,192,72,1.00);
	border-top-left-radius: 61px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 3px;
	border-bottom-width: thin;
}

.hero7{
	background-size: cover;
	color: #73B927;
	text-align: left;
	text-decoration: none;
	font-family: 'Barlow', sans-serif;
	letter-spacing: 0.05cm;
	margin-top: 55px;
	margin-bottom: 49px;
	margin-left: 134px;
}

.hero2{
	color: #ACACAC;
	text-align: left;
	text-decoration: none;
	font-family: 'Barlow', sans-serif;
	letter-spacing: 0.03cm;
	margin-left: 143px;
	margin-top: -70px;
}

.hero3{
	color: #ACACAC;
	text-align: left;
	text-decoration: none;
	font-family: 'Barlow', sans-serif;
	letter-spacing: 0.03cm;
	margin-left: 143px;
	margin-top: -24px;
	margin-right: 61px;
	margin-bottom: 33px;
	line-height: 8px;
}

.hero4{
	color: #ACACAC;
	text-align: left;
	text-decoration: none;
	font-family: 'Barlow', sans-serif;
	letter-spacing: 0.03cm;
	margin-left: 138px;
	margin-top: -22px;
}


.signage{
	padding-top: 1px;
	padding-right: 5px;
	padding-left: 70px;
	padding-bottom: 1px;
	background-color: #8BC148;
	margin-left: 139px;
}

.collinsimg{
	background-size: contain;
	opacity: 0.5;
	filter: alpha(opacity=50);
	float: right;
	margin-left: 13px;
	margin-top: 20px;
}

.collinsimg:hover{
	opacity: 1.0;
    filter: alpha(opacity=100);
	
}

.collins2img{
	background-size: contain;
	opacity: 0.5;
	filter: alpha(opacity=50);
	float: right;
	margin-left: 13px;
	margin-top: 20px;
}

.collins2img:hover{
	opacity: 1.0;
    filter: alpha(opacity=100);
	}


.collins3img{
background-size: contain;
	opacity: 0.5;
	filter: alpha(opacity=50);
	float: right;
	margin-left: 13px;
	margin-top: 20px;
}

.collins3img:hover{
	opacity: 1.0;
    filter: alpha(opacity=100);
	
}

.collins4img{
background-size: contain;
	opacity: 0.5;
	filter: alpha(opacity=50);
	float: right;
	margin-left: 13px;
	margin-top: 20px;
	
}

.collins4img:hover{
	opacity: 1.0;
    filter: alpha(opacity=100);
	
}
 





footer{

	margin-top: 50px;
	margin-bottom: 50px;
	border-bottom: thin solid rgba(115,185,38,1.00);
}

/* Mobile View... */
@media (min-width: 480px){
	
  .logo{
	width: 60%;
	float: left;
	padding-right: 67px;
	padding-bottom: 0px;
	
	}

	.hero{
			width:100%;
		}
		.hero2{
			width:100%;
		}
		.hero3{
			width:100%;
		}
		.hero4{
			width:100%;
		}

	.nav{
		width:100%;
		margin-left:-44px;
	}
}
	



/* Tablet View... */
@media (min-width: 768px){
	.logo{
	width: 50%;
	float: left;
	padding-right: 67px;
	padding-bottom: 0px;
	}
	.collinsimg{
		width:30%;
		
	}
	.collins2img{
	width: 35%;
	margin-left: 0px;
	margin-right: 40px;
	}
	
	.collins3img{
		width:30%;
	}
	.collins4img{
		width:30%;
	}
	
	.hero{
			width:100%;
		}
		.hero2{
			width:100%;
		}
		.hero3{
			width:100%;
		}
		.hero4{
			width:100%;
		}
	
	.nav{
		width:100%;
	}
	.collinsign{
		width:28.5%;
	}
}


/* Desktop View... */
	@media (min-width: 1024px){ 
		
    .logo{
	width: 30%;
	float: left;
	padding-right: 67px;
	padding-bottom: 0px;
	}
		.collinsimg{
		width:30%;
		
	}
	.collins2img{
	width: 25%;
	margin-left: 34px;
	}
	
	.collins3img{
		width:30%;
	}
	.collins4img{
		width:30%;
	}
	
		.collinsign{
	background-size: contain;
	width: 16.2%;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	float: right;
}
.buildingimg{
			background-size:contain;
			width:20%;
}
		.hero{
			width:100%;
		}
		.hero2{
			width:100%;
		}
		.hero3{
			width:100%;
		}
		.hero4{
			width:100%;
		}
		
		.nav{
			width: 100%;
		}
}

.row:before, .row:after {
	content: "";
	display: table;
}

.row:after {
	clear: both;
}

* {
	box-sizing: border-box;

}
